ZEA2_REST_LocaleInput:
  type: array
  items:
    type: object
    required:
      - region
      - value
    properties:
      region:
        type: string
        description: Регион (eu_GB, ru_RU, ...)
      value:
        type: string
        description: Значение